JasPer CVE-2016-9397 Denial of Service Vulnerability

Bugtraq ID: 94373
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-9397
Remote: Yes
Local: No
Published: Nov 16 2016 12:00AM
Updated: Nov 24 2016 01:11AM
Credit: Agostino Sarubbo of Gentoo
Vulnerable: jasper_project jasper 1.900.13
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus